RubyGems Navigation menu

pah 0.0.17

A rails application template which born from Startup DEV and now is used to start most projects at HE:labs.

Gemfile
          gem 'pah', '~> 0.0.17'
  
  
  
  
  
  
  

install
          gem install pah
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 6,902

For this version 180

Show all versions (17 total)

Required Ruby Version: >= 2.1.3

Links:

Versions:

  1. 0.0.17 - October 16, 2014 (36 KB)
  2. 0.0.16 - October 11, 2014 (36 KB)
  3. 0.0.15 - July 4, 2014 (34 KB)
  4. 0.0.14 - May 30, 2014 (37.5 KB)
  5. 0.0.13 - March 21, 2014 (27.5 KB)
Show all versions (17 total)

Runtime Dependencies: